#paging {



    padding: 0;

    list-style: none;

    margin: auto;



}



#paging li {

    float: left;

    margin-right: 10px;

}



#paging li a {

    cursor: pointer;

    display: block;

    text-decoration: none;

    color: #717171;

    font: normal 11px tahoma;

    text-shadow: 0px 1px white;

    padding: 5px 20px;



    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;



    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.35);

    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.35);

    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.35);

    background: #f9f9f9;



    background: -webkit-linear-gradient(top, #fbfbfb 0%, #fff 100%);

    background: -moz-linear-gradient(top, #fbfbfb 0%, #fff 100%);

    background: -o-linear-gradient(top, #fbfbfb 0%, #fff 100%);

    background: -ms-linear-gradient(top, #fbfbfb 0%, #fff 100%);

    background: linear-gradient(top, #fbfbfb 0%, #fff 100%);
    
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e8e8e8', GradientType=0);

}



#paging li a.current {

    color: white;

    text-shadow: 0px 1px #3f789f;



    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.8);

    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.8);

    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.8);

    background: #b001ad;



    background: -webkit-linear-gradient(top, #b001ad 0%, #86006b 100%);

    background: -moz-linear-gradient(top, #b001ad 0%, #86006b 100%);

    background: -o-linear-gradient(top, #b001ad 0%, #86006b 100%);

    background: -ms-linear-gradient(top, #b001ad 0%, #86006b 100%);
    background: linear-gradient(top, #b001ad 0%, #86006b 100%);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#71e96b', endColorstr='#4cd850', GradientType=0);

}



#paging li a:hover {

    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.55);

    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.55);

    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.55);

    background: #fff;



    background: -webkit-linear-gradient(top, #fff 0%, #e8e8e8 100%);

    background: -moz-linear-gradient(top, #fff 0%, #e8e8e8 100%);

    background: -o-linear-gradient(top, #fff 0%, #e8e8e8 100%);

    background: -ms-linear-gradient(top, #fff 0%, #e8e8e8 100%);

    background: linear-gradient(top, #fff 0%, #e8e8e8 100%);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e8e8e8', GradientType=0);

}



#paging li a:active,

#pagin li a.current:active {

    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5), 0px 1px 1px 0px rgba(255, 255, 255, 1) !important;

    -moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5), 0px 1px 1px 0px rgba(255, 255, 255, 1) !important;

    box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5), 0px 1px 1px 0px rgba(255, 255, 255, 1) !important;

}



#paging li a.current:hover {

    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.9);

    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.9);

    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.9);

    background: #b001ad;



    background: -webkit-linear-gradient(top, #b001ad 0%, #86006b 100%);
    background: -moz-linear-gradient(top, #b001ad 0%, #86006b 100%);
    background: -o-linear-gradient(top, #b001ad 0%, #86006b 100%);
    background: linear-gradient(top, #b001ad 0%, #86006b 100%);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5fc99', endColorstr='#69d857', GradientType=0);

}



#tblPage {

    margin:auto;

}